@charset "utf-8";

/*
 *	Project: Under Construction Page
 *	Filename: yellow.css
 *	Version: 2.0
 *	Date: 2010-06-25
 *	Description: color scheme stylesheet
 *	Author: Cepreu, http://themeforest.net/user/cepreu
 */

/*
	Table of Contents
		LINKS
		COUNTDOWN TIMER
		PROGRESS BAR
		CODA SLIDER
		NEWSLETTER FORM
		CONTACT FORM
*/

/* LINKS */
a:link, a:active, a:visited {
	color: #F1DA83;
}
a:hover {
	color: #F1DA83;
}

/* COUNTDOWN TIMER */
#counter h2 {
	color: #F1DA83;
}

/* PROGRESS BAR */
.ui-progressbar .ui-progressbar-value {
	background: url('../images/progress-bar-value-yellow.png') no-repeat 0 0;
}

/* CODA SLIDER */
.coda-slider .panel-wrapper p span {
	color: #F1DA83;
	font-weight: bold;
}
.coda-nav-left a:hover {
	background: url('../images/bg-left-arrow-hover-yellow.png') no-repeat 60% 0;
}
.coda-nav-right a:hover {
	background: url('../images/bg-right-arrow-hover-yellow.png') no-repeat 40% 0;
}
.coda-nav ul li a.current {
	background: url('../images/bg-nav-active-yellow.png') no-repeat;
}

/* NEWSLETTER FORM */
#submit-email-btn {
	background: url('../images/submit-btn-yellow.png') no-repeat 50% 100%;
}

/* CONTACT FORM */
#submit-form-btn {
	background: url('../images/send-btn-yellow.png') no-repeat 50% 100%;
}
/* This span element is being used for displaying error messages */
#newsletter-form ul span, #contact-form ul span {
	color: #F1DA83;
}

.panel-wrapper h4 {
	color: #F1DA83;
}